.SetGoalsContainer {
  width: 31rem;
  height: 55rem;
  background-color: #f1f4fa;
  border-radius: 25px;
  padding: 1.8rem 1.5rem 1.8rem 1.5rem;
}

.GoalSetting {
  background-color: rgba(196, 196, 196, 0.5);
  .modal-header {
    padding: 0;
    border-bottom: 0;
  }

  .modal-content {
    align-items: center;
    border: none;
    background: transparent;
  }
}
#GoalText {
  background-color: transparent;
  border: 1px solid #b6c6e5;
  border-radius: 7px;
  // color: rgba(52, 45, 80, 0.5);
}

.BuiltorQuitButton {
  .BuildButton {
    &:hover,
    &:active,
    &:focus {
      background-color: #625bad;
      color: #ffffff;
      border-color: transparent;
    }
  }

  .btn-secondary {
    background-color: #b6c6e5;
    color: rgba(52, 45, 80, 0.5);
    border: none;
  }
}

#PilihItem {
  font-size: 15px;
  box-sizing: border-box;
  border-radius: 10px;
  background-color: #f1f4fa;
  border: 1px solid #b6c6e5;
}

#PilihSatuan {
  border-radius: 10px;
  background-color: transparent;
  border: 1px solid #b6c6e5;

  .option {
    font-size: 10px;
    border-radius: 10px;
    background-color: transparent;
    border: 1px solid #b6c6e5;
  }
}

.PilihSatuan{
    
        font-size: 10px;
        border-radius: 10px;
        background-color: transparent;
        border: 1px solid #B6C6E5;
    
    .option {
        font-size: 10px;
        border-radius: 10px;
        background-color: transparent;
        border: 1px solid #B6C6E5;
    }

    .form-select{
        border-radius: 10px;
        background-color: transparent;
        border: 1px solid #B6C6E5;
    }
}

#ChooseTime{
    background-color: transparent;
    border: none;
    color: #342D50 ;
    height: 2.25rem;
    width: 9rem;
    p {
        margin:0;
    }
}

.SaveButton button{
     border: 1px solid #625BAD ;
        border-radius: 40px;
        background-color: #625BAD;
        color: #ffffff;
        &:hover,
        &:active,
        &:focus {
            background-color: #625BAD;
            color: #ffffff;
            // border-color: transparent;
        }
}

.ChooseTime{
    color: #342D50;
    background-color: transparent;

}

.mt-3 {
  p {
    margin-top: 0;
  }
}

.ChooseValue {
  width: 80%;
  float: right;
  .mb-3 {
    .dropdown {
      .btn-group {
        padding-left: 0;
      }
    }
  }

  .dropdown-divider {
    margin: 5px;
    background-color: #625bad;
  }

  .dropdown-menu {
    border: 1px solid #b6c6e5;
    background-color: transparent;
    border-radius: 10px;
  }

  .dropdown-item {
    width: 80%;
    background-color: transparent;
    font-size: 12px;
    padding: 0 1rem 0 1rem;
  }

  button {
    width: 6.75rem;
    border: 1px solid #b6c6e5;
    border-radius: 10px;

    .btn-primary {
      &:hover,
      &:active,
      &:focus {
        background-color: #625bad;
        color: #ffffff;
        border-color: transparent;
      }
    }
  }
}

.MonthYear {
  display: flex;
  margin: -1.5rem;
  padding-left: 1.75rem;
}
.ColorPicker button {
  width: 3rem;
  height: 3rem;
  border-radius: 50%;
  border: none;
  margin-right: 0.8rem;

  &:active,
  &:after,
  &:focus {
    border: 1px solid #625bad;
    background-image: url("../../assets/images/Vector\ 25.png");
    background-position: 10px 15px;
    background-repeat: no-repeat;
  }
}

.Goals__calendar {
  .calendar {
    .header {
      display: flex;
      justify-content: space-between;
      margin: 0;
      display: none;
    }
    width: 250px;
    height: 250px;
  }
}
.BuiltorQuitButton{
.d-flex {
  button {
    background-color: #b6c6e5;
    border: none;
    color: white;
    &:hover,
    &:active,
    &:focus {
      background-color: #625bad;
      color: #ffffff;
      border: none;
  }
}
}
}

.mt-3 {
  p {
    margin-top: 3rem;
  }
}
